import { CSSObject } from "styled-components";
import { colors } from "../../../../data/dataMx";
interface IStylesProps {
    progress?: string;
    align?: string;
    background?: colors;
    styles?: CSSObject;
}
export declare const Tier: import("styled-components").StyledComponent<"article", any, {}, never>;
export declare const TierPointsContainer: import("styled-components").StyledComponent<"section", any, {}, never>;
export declare const TierPointsNumber: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const TierProgressContainer: import("styled-components").StyledComponent<"section", any, {}, never>;
export declare const TierCategoryContainer: import("styled-components").StyledComponent<"section", any, IStylesProps, never>;
export declare const TierCategoryName: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const TierCategoryRest: import("styled-components").StyledComponent<"div", any, {}, never>;
export {};
